<?php
$z[0]=Array("field","旬邑日本苹果,旬邑日本苹果介绍,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","旬邑日本苹果日本青森县苹果试验场育成。夏绿果实色泽欠佳，果较小，但成熟早，风味好且较丰产，可作授粉品种搭配栽培。中国农业科学院果树研究所1986年引入，进行高接观察和试栽。果实近圆形，果较小，单果重约120克。黄河故道地区于7月上旬成熟。,旬邑日本",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","旬邑日本苹果_旬邑县特产旬邑日本苹果",358,431);
$z[2][4]['name']="title";
$z[3]=Array("field","",433,472);
$z[3][4]['name']="writer";
$z[4]=Array("field","",474,513);
$z[4][4]['name']="source";
$z[5]=Array("field","",515,555);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　旬邑\n</p><p>　　日本青森县苹果试验场育成。夏绿果实色泽欠佳，果较小，但成熟早，风味好且较丰产，可作授粉品种搭配栽培。中国农业科学院果树研究所1986年引入，进行高接观察和试栽。果实近圆形，果较小，单果重约120克。黄河故道地区于7月上旬成熟。",557,830);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140520/14005U35O0-1GW.gif",832,913);
$z[7][4]['name']="litpic";

?>